Package jxl.write

# Class Border

java.lang.Object
jxl.format.Border
jxl.write.Border

public final class Border extends Border
Deprecated.
repackaged as jxl.format.Border

## Field Summary

### Fields inherited from class jxl.format.Border

`ALL, BOTTOM, LEFT, NONE, RIGHT, TOP`

## Method Summary

### Methods inherited from class jxl.format.Border

`getDescription`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`